/*********************************************************
/ Manufacturers
/*********************************************************/
.slider-manufacturers__wrapper {
  position              : static;
  z-index               : 1;
  --brand-miniature-gap : 0.8125rem;
  background            : var(--color-grey-default);
  padding               : 8vh 0 10.14vh;
}

.slider-manufacturers__wrapper .c-title {
  color : var(--color-black-default);
}

/*********************************************************
/ footer-links-list
/*********************************************************/
.footer-links-list .section__content {
  display               : grid;
  grid-template-columns : repeat(auto-fit, minmax(200px, 1fr));
  row-gap               : 35px;
}
